//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------


[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Oprogramowanie Intel PROSet/Wireless."
    //
    1020 = "Przeglądarka zdarzeń sieci bezprzewodowej"
    1021 = "W przeglądarce zdarzeń sieci bezprzewodowej wyświetlana jest lista rekordów dziennika błędów."
    //
    1030 = "Narzędzie do rozwiązywania problemów Intel(R) Wireless"
    1031 = "Narzędzie do rozwiązywania problemów Intel Wireless ułatwia usuwanie problemów związanych z połączeniami sieci bezprzewodowej."
    //
    1040 = "Program narzędziowy do śledzenia"
    1041 = "Informacje diagnostyczne dotyczące problemów związanych z połączeniami sieci bezprzewodowej, używane przez użytkowników i personel pomocy technicznej."
    //
    1050 = "Pliki pomocy"
    1051 = "Asystent Intel Wireless - pomoc."
    //
    1060 = "Menedżer profili"
    1061 = "Menedżer profili umożliwia zarządzanie profilami połączeń sieci bezprzewodowej."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Kreator łatwej konfiguracji łączenia z routerem bezprzewodowym."
    //
    1080 = "Obsługa WMI"
    1081 = "Funkcja instrumentacji zarządzania Microsoft Windows."
    //
    1090 = "Kreator profili"
    1091 = "Kreator profili umożliwia tworzenie profili sieci bezprzewodowych i zarządzanie nimi."
    //
   1100 = "Usługa konfiguracji Intel(R) PROSet/Wireless"
   1101 = "Usługa konfiguracji Intel PROSet/Wireless umożliwia wykrywanie i konfigurowanie sieci bezprzewodowej."
    //
    1110 = "IWA"
    1111 = "Program IWA umożliwia konfigurowanie połączeń z siecią bezprzewodową i zarządzanie nimi."
    //
    1120 = "Logowanie pojedyncze"
    1121 = "Zestaw funkcji logowania pojedynczego zawiera Łączenie przed logowaniem i opcjonalnie Łączenie trwałe."
    //
    1122 = "Łączenie przed logowaniem"
    1123 = "Ustanawianie połączenia bezprzewodowego przed logowaniem użytkownika w systemie Windows."
    //
    1130 = "Sterownik karty sieci bezprzewodowej LAN"
    1131 = "Sterownik NDIS karty sieci bezprzewodowej LAN."
	//
    1140 = "Narzędzie administratora"
    1141 = "Narzędzie administratora umożliwia administratorowi systemu tworzenie pakietów instalacyjnych."
	//
    1150 = "802.1x - strona uwierzytelniana"
    1151 = "802.1x - strona uwierzytelniana"
    //
    1160 = "Obsługa głosu przez protokół IP"
    1161 = "Obsługa aplikacji do głosu przez protokół IP (VoIP)."
    //
    1170 = "Obsługa języka XML"
    1171 = "Obsługa języka XML."
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK."
     //
    1190 = "Diagnostyka ręczna"
    1191 = "Diagnostyka ręczna umożliwia użytkownikom uruchamianie zestawu testów diagnostycznych w celu zweryfikowania funkcjonalności karty sieci bezprzewodowej."
//
    1200 = "Statystyka zaawansowana"
    1201 = "Statystyka zaawansowana umożliwia użytkownikom wyświetlanie aktualnych informacji o karcie."
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Oprogramowanie Intel PROSet/Wireless." 
    //		Autorun Strings
    //
    2000 = "Instaluj oprogramowanie"
    2010 = "Wyświetl instrukcję obsługi"
    2020 = "Wyświetl informacje o wersji"
    2030 = "Pomoc w trybie online"
    //
    //     Dodaj/usuń informacje pomocy technicznej
    //
    2031 = "Pomoc techniczna Intel"
    2032 = "http://www.intel.pl"
    2033 = "http://support.intel.com"
    2034 = "Pakiet instalacyjny Intel(R) PROSet/Wireless"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Rejestr: WLANImportFile — Etykietka narzędzia dla importu/eksportu profili
    //
    2040 = "Plik automatycznego importu Intel PROSet/Wireless"
